<?xml version="1.0" encoding="UTF-8"?>
<ClipboardLibrary>
	<ClipboardEntries>
		<ClipboardEntry>
			<Name>Copy Buffer 0</Name>
			<Functions>
				<Function>
					<Name>Equalizer</Name>
					<Parameters>
						<Parameter>
							<Name>On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>1</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>LF On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>1</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>1</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>LF Gain</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>LF Q</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>1</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>LF Frequency</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>125</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>LF Bell/Shelf</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>LMF On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>1</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>1</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>LMF Gain</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>LMF Q</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>1</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>LMF Frequency</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>250</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>HMF On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>1</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>1</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>HMF Gain</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>HMF Q</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>1</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>HMF Frequency</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>1584.89</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>HF On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>1</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>1</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>HF Gain</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>HF Q</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>1</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>HF Frequency</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>6309.57</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>HF Bell/Shelf</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Last Selected Band</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
					</Parameters>
				</Function>
				<Function>
					<Name>Dynamics</Name>
					<Parameters>
						<Parameter>
							<Name>Gate/Deesser</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Gate On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>1</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Gate INV</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Gate Threshold</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>-30</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Gate Range</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>-60</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Gate Attack</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>1</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Gate Hold</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>72.301</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Gate Release</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>80.171</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Deesser On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Deesser Sensitivity</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>60</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Deesser Frequency</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>8413.95</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Deesser Range</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>-18</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Deesser Q</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>3.462</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Dynamics Solo</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Dynamics Key</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value></Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>-1</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Ext Key</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Filters On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>HPF Frequency</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>20</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>LPF Frequency</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>19952.6</Value>
								</Attribute>
							</Attributes>
						</Parameter>
					</Parameters>
				</Function>
				<Function>
					<Name>Compressor/Limiter</Name>
					<Parameters>
						<Parameter>
							<Name>Compressor On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Compressor Ratio</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>3.5</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Compressor Threshold</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>-6</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Compressor Attack</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>1.045</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Compressor Release</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>80.171</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Makeup Gain</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Auto Makeup On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Limiter On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Limiter Threshold</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>-6</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Limiter Attack</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>1.045</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Limiter Release</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>80.171</Value>
								</Attribute>
							</Attributes>
						</Parameter>
					</Parameters>
				</Function>
			</Functions>
			<Attributes>
			</Attributes>
		</ClipboardEntry>
	</ClipboardEntries>
</ClipboardLibrary>
